/*  basemap gallery: START  */
.esriBasemapGallery {
	padding: 0px;
}

.esriBasemapGalleryNode {
	margin: 5px 5px 0;
	width: auto;
}

	.esriBasemapGalleryNode a {
		border: 1px solid #CCCCCC;
		display: inline-block;
		padding: 2px;
		position: relative;
	}

.esriBasemapGallerySelectedNode a:after {
	background: url("img/basemapselected.png") no-repeat scroll center center #AAD04B;
	bottom: 2px;
	content: "";
	display: block;
	height: 25px;
	position: absolute;
	right: 2px;
	width: 35px;
}

.esriBasemapGalleryNode a img {
}

.esriBasemapGalleryNode .esriBasemapGalleryThumbnail {
	border: 4px solid #FFFFFF;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	margin: 0;
}

.esriBasemapGallerySelectedNode .esriBasemapGalleryThumbnail {
	border: 4px solid #AAD04B;
}

.esriBasemapGalleryLabelContainer {
	font-size: 12px;
	height: auto;
}

/*  IE  */
.has-ie .esriBasemapGalleryNode {
	width: 115px;
}

	.has-ie .esriBasemapGalleryNode a img {
		width: auto;
	}
/*  basemap gallery: END  */
